import { request } from '../utils/request';

// 入驻申请列表
export function shopList() {
  return request({
    url: `/sgyrdd/shop/list`,
    method: 'GET',
  });
}

// 申请成为商
export function applyShop(data) {
  return request({
    url: `/sgyrdd/shop/apply`,
    method: 'POST',
    data,
  });
}

